liblash-compat-dev_1+dfsg0-5_all.deb


Advertisement

Description

liblash-compat-dev - LASH compatibility library (development files)

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name liblash-compat-dev
Package version 1+dfsg0
Package release 5
Package architecture all
Package type deb
Installed size 64 B
Download size 10.95 KB
Official Mirror ftp.br.debian.org
liblash-compat is a library and associated header files, that aims
to provide lash environment for apps that can use it. Currently it
does not interact with ladish daemon yet. In its current state, it
enables building lash-aware apps but they will fail to contact the
lash server.
In its current state, it enables building lash-aware apps but they
will fail to contact the lash server.
This package provides the development files.

Alternatives

Package Version Architecture Repository
liblash-compat-dev_1+dfsg0-5_all.deb 1+dfsg0 all Debian Main
liblash-compat-dev - - -

Requires

Name Value
libdbus-1-dev -
liblash-compat-1debian0 >= 1+dfsg0-5
liblash-compat-1debian0 << 1+dfsg0+1~
uuid-dev -

Replaces

Name Value
liblash-dev -

Download

Type URL
Binary Package liblash-compat-dev_1+dfsg0-5_all.deb
Source Package ladish

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblash-compat-dev deb package:
    # sudo apt-get install liblash-compat-dev

Files

Path
/usr/include/lash/client_interface.h
/usr/include/lash/config.h
/usr/include/lash/event.h
/usr/include/lash/lash.h
/usr/include/lash/protocol.h
/usr/include/lash/types.h
/usr/lib/liblash.so
/usr/lib/pkgconfig/lash-1.0.pc
/usr/share/doc/liblash-compat-dev/changelog.Debian.gz
/usr/share/doc/liblash-compat-dev/changelog.gz
/usr/share/doc/liblash-compat-dev/copyright

Changelog

See ladish_1+dfsg0-5_amd64.deb changelog.

See Also

Package Description
liblasi-dev_1.1.0-1.1_amd64.deb development files and documentation for the LASi library
liblasi0_1.1.0-1.1_amd64.deb creation of PostScript documents containing Unicode symbols
liblasso-perl_2.4.1-1_amd64.deb Library for Liberty Alliance and SAML protocols - Perl bindings
liblasso3-dev_2.4.1-1_amd64.deb Library for Liberty Alliance and SAML protocols - development kit
liblasso3_2.4.1-1_amd64.deb Library for Liberty Alliance and SAML protocols - runtime library
liblastfm-dev_1.0.8-2_amd64.deb Last.fm web services library - development files
liblastfm-fingerprint1_1.0.8-2_amd64.deb Last.fm fingerprinting library
liblastfm-java_0.1.0-2_all.deb last.fm API bindings for Java
liblastfm-ocaml-dev_0.3.0-3+b2_amd64.deb OCaml interface to audioscrobbler and lastfm radios
liblastfm1_1.0.8-2_amd64.deb Last.fm web services library
liblatex-decode-perl_0.03-2_all.deb Perl module to convert LaTeX input to Unicode
liblatex-driver-perl_0.200.4-1_all.deb driver module that encapsulates the details of formatting a LaTeX document
liblatex-encode-perl_0.091.6-1_all.deb Perl module to encode characters for LaTeX formatting
liblatex-table-perl_1.0.6-2_all.deb Perl extension for the automatic generation of LaTeX tables
liblatex-tom-perl_1.00-1_all.deb A module for parsing, analyzing and manipulating latex documents
Advertisement
Advertisement